DX NetOps

Expand all | Collapse all

CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

  • 1.  CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

    Posted 04-23-2018 08:28 AM

    In order to gain support the patch PTF 10.02.03.PTF_10.2.316 will need to be installed.

    Please see the following KB for details:

     

    https://comm.support.ca.com/kb/cabi-jasper-6-4-2/kb000092749

     

    Contact CA Support if you have any questions or concerns!

     



  • 2.  Re: CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

    Posted 06-18-2018 09:13 AM

    Is this PTF included in the 10.2.3 BMP? There are some CABI-related fixed mentioned in the release notes, but I didn't exactly find this one.



  • 3.  Re: CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

    Posted 06-18-2018 04:24 PM

    It does not appear that it was.

    A new patch would need to be requested if the BMP patch was installed.

     

    If you do not have the BMP installed, you can install 316.

    Contact CA Support if you have any questions or concerns.



  • 4.  Re: CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

    Posted 06-19-2018 05:53 AM

    Matt,

     

    We have Spectrum_10.02.03.BMP_10.2.301 installed. What is the Unified Jaspersoft version that I can use for both UIM 8.5.1 and Spectrum to use?

     

    Regards,

    Rajashekar



  • 5.  Re: CA Spectrum 10.2.3 now supports CABI Jasper 6.4.2!

    Posted 06-20-2018 02:42 PM

    Hey Rajashekar,

     

    In this scenario you would have to use Unified CABI 6.3.

    UIM does not support 6.4.2 yet and we have not heard anything recently about when it will support it.

     

    Hope this helps!

    Thanks,

    Matt